html, body {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  background: #e8e8e8;
  color: #333333;
  overflow-x: hidden;
  max-width: 100vw !important;
}

.new-container {
  padding:0px 15px;
}

.btm-table {
  white-space: nowrap;
  overflow: hidden;
}

.footer-logo a img {
  position: relative;
  left: -31px;
}

p img {
  max-width: 100% !important;
  height: auto !important;
  object-fit: contain;
}

li {
  list-style: none;
  margin: 0px;
  /* padding: 0px; */
}
ul {
  margin: 0px;
  padding: 0px;
  user-select: none;
}
a, a:hover {
  color: #b2c94c;
}

.logo-container {
  text-align: center;
  background: #e8e8e8;
  overflow: hidden;
}

.logo-container img.logo {
  display: inline-block;
  width: 60%;
}

.side-menu {
  text-align: left;

}
.side-menu a {
  color: #4c4b4b;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.1em;
  letter-spacing: 0.5px;
}
.side-menu li::before {
  content: "●";
  color: #b2c94c;
  padding-right: 5px;
  cursor: pointer;
}
.side-menu li {
  padding: 4px 0px;
}
ul.side-menu-first-ul > li::before {
  content: "▸";display:inline-block;
  padding-right: 3px;
  cursor: pointer;
  -webkit-transform: scale(1.6, 1.6);
  transform: scale(1.6, 1.6);
}

li.has-list::before {
  content: "▸";display:inline-block;
  padding-right: 5px;
  cursor: pointer;
  -webkit-transform: scale(1.6, 1.6);
  transform: scale(1.6, 1.6);
}

li.has-list.open::before {
  content: "▾";display:inline-block;
  cursor: pointer;
  -webkit-transform: scale(1.6, 1.6);
  transform: scale(1.6, 1.6);
}

ul.side-menu-first-ul > li.open::before {
  content: "▾";display:inline-block;
  cursor: pointer;
  -webkit-transform: scale(1.6, 1.6);
  transform: scale(1.6, 1.6);
}

ul.side-menu-first-ul > li.no-list::before {
  content: "●";
  padding-right: 5px;
  padding-left: 1px;
  top: -2px;
  position: relative;
}

.side-menu li.active a {
  color: #b2c94c;
}

ul.side-menu-second-ul, ul.side-menu-third-ul {
  margin-left: 15px;

}

.side-menu-li-div {
  display: inline-block;
  margin-left: -3px;
}

.side-menu-third-ul li a {
  font-size: 12px;
}

ul.side-menu-second-ul, ul.side-menu-third-ul {
  max-height: 0;
  overflow: hidden;


}
li.open ul.side-menu-second-ul, li.has-list.open ul.side-menu-third-ul {
  max-height: 5000px;
  overflow: hidden;

}

.hr {
  width: 130%;
  background: #000;
  height: 0.9px;
  margin-left: -20px;
  margin-top: 1em;
  margin-bottom: 1.5em;
}

.a-news {
  display: inline-block;
  width: 81%;
  padding: 7px 15px 6px 15px;
  color: #fff;
  text-transform: uppercase;
  background: #b2c94c;
  border-radius: 6px;
  font-size: 15px;
}
a.a-news:hover {
  text-decoration: none;
  color: #fff;
}

.main-content {
  background: #fff;
  padding: 15px 10px;
}
.header-row {
  background: #b2c94c;
  padding: 10px 0px;
  color: #fff;
  text-align: right;
}
.header-row-ul {
  text-align: right;
  width: 100%;
}
.header-row nav {
  width: 100%;
}
.header-row-ul li {
  display: inline-block;
  padding: 0px 10px;
}
.header-row-ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
}
.header-row-ul .dropdown {
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  user-select: none;
}
.header-row-ul .dropdown-menu {
  background: #b2c94c;
}

.sub-footer {
  margin-top: 30px;
  padding: 25px 0px;
  border-top: 1px dashed #bebebe;
  font-size: 12px;
  color: #6a6a6a;
}
.sub-footer a {
  display: inline-block;
  font-size: 12px;
  color: #6a6a6a;
  margin-left: 10px;
}

footer {
  padding: 20px 0px;
}

footer .label {
  width: 80%;
  position: relative;
  top:-6px;
}

.social-icons {
  padding-top: 85px;
  text-align: right;
}
.social-icons a {
  display: inline-block;
}
.social-icons a img {
  width: 37px;
}

.footer-ul li::before {
  content: "■";
  color: #b2c94c;
  padding-right: 5px;
  cursor: pointer;
  position: relative;
  top: -1px;
}
.footer-ul li a {
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  margin-top: 4px;
  display: inline-block;
}

.heading {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: 0px;
  color: #515252;
  font-family: "Roboto";
  line-height: 1.2;
  margin-bottom: 1.5em;
}

.slick-dots {
  margin-bottom: 15px;
}

.slider-number {
  color: #eeeeee;
  font-size: 45px;
  font-weight: bold;
  position: relative;
  top:-15px;
}

.slider-number::after {
  content: "";
  position: absolute;
  right: -6px;
  top:0;
  height: 50px;
  width: 1px;
  background: #ebebeb;
}

.slider-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  color: #515252;
  margin-bottom: 1em;
  //border-left: 1px solid #ebebeb;
  position: relative;
  padding-left: 25px;
  left: -20px;
  padding-top: 7px;
  padding-bottom: 8px;
}

.slick-dots > li {
  display: inline-block;
  background: #eeeeee;
  margin-right: 10px;
  overflow: hidden;
  height: 41px;
  user-select: none;
  max-width: 46px;
}
.slick-dots > li.slick-active {
  background: #b2c94c;
}
.slick-dots > li button {
  background: transparent;
  border: 0px;
  color: #fff;
  font-weight: bold;
  font-size: 40px;
  position: relative;
  top:-14px;
  left: -3px;
  padding: 0px 20px 0px 0px;
  user-select: none;
  outline: none;
}

.slider li::before {
  content: "●";
  color: #b2c94c;
  padding-right: 5px;
}

.btm-table.color-green {
  color: #b2c94c;
}
span.color-green {
  color: #b2c94c;
  font-weight: bold;
}

.btm-table {
  text-transform: uppercase;
}

.btm-table a {

}

li.no-list::before {
  -webkit-transform: scale(1.2, 1.2) !important;
  transform: scale(1.2, 1.2) !important;
}

a.row {
  display: flex;
  color: #212529;
  text-decoration: none;
}

.dropdown-menu.show {
  top: 3px !important;
  left: -4px !important;
}

@media only screen and (max-width: 1201px) {
  .side-menu a {
    font-size: 12px;
  }
}

.hide-mob {
  display: block;
}
.hide-pc, .hide-pc-inline-block, li.hide-pc, li.hide-pc-inline-block {
  display: none;
}

.cancel {
  display: none;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 99999999999;
  width: 21px;
  height: 100px;
  cursor: pointer;
  opacity: 0.5;
}
.cancel img {
  display: block;
  width: 100%;
}

li.current {
  background: #d0d0d0;
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 13px;
  border-left: 3px solid #b2c94c;
}

.dropdown-menu.show {
  border-radius: 0px;
  min-width: auto;
}

.color-green.btm-table {
  font-weight: bold;
  border-right: 1px solid #ebebeb;
}

.slick-initialized .slick-slide {
  outline: none;
}

.slick-slide img {
  position: relative;
  right: 0;
}

li.forum {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  position: relative;
}

.col-md-4 .btm-table {
  border-right: 1px solid #ebebeb;
}

.side-menu-li-div {
  padding-bottom: 5px;
}

@media only screen and (max-width: 1029px) {

  .col-md-4 .btm-table {
    border-right: 0px;
  }

  .footer-logo a img {
    position: relative;
    left: 0px;
  }


  .side-menu a {
    font-size: 15px;
    letter-spacing: 0;
  }
  .footer-logo {
    text-align: center;
  }
  .hide-mob {
    display: none !important;
  }
  .hide-pc {
    display: block !important;
  }
  .hide-pc-inline-block {
    display: inline-block !important;
  }
  .col-date {
    position: absolute;
  }

  .header-row-ul {
    white-space: nowrap;
    padding-right: 15px;
  }

  .header-row-ul li a {
    font-size: 9px;
  }

  .sub-footer a {
    font-size: 11px;
  }

  .logo-container {
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    z-index: 99999999;
    padding-bottom: 50px;
    padding-top: 10px;
    display: none;
  }

  .logo-container img.logo {
    display: none;
  }

  .new-container {
    padding: 0px;
  }

  .slider-title {
    left: -25px;
    border: 0px;
  }

  .slider-number { display: none; }

  .slick-slide img {
    margin-top: 15px;
  }

  .btm-table {
    white-space: normal;
    overflow: hidden;
  }



  footer, .sub-footer {
    padding-left: 10px;
    padding-right: 10px;
  }
}
